<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.projectui.buildmenu/1">
    <module_version install_time="1415653038244" last="true" origin="installer" specification_version="1.23.1.1">
        <file crc="1083163641" name="config/Modules/org-netbeans-modules-projectui-buildmenu.xml"/>
        <file crc="2049520187" name="modules/locale/org-netbeans-modules-projectui-buildmenu_ja.jar"/>
        <file crc="1380544378" name="modules/locale/org-netbeans-modules-projectui-buildmenu_pt_BR.jar"/>
        <file crc="602759346" name="modules/locale/org-netbeans-modules-projectui-buildmenu_ru.jar"/>
        <file crc="3073148546" name="modules/locale/org-netbeans-modules-projectui-buildmenu_zh_CN.jar"/>
        <file crc="3653535729" name="modules/org-netbeans-modules-projectui-buildmenu.jar"/>
    </module_version>
</module>
